.section {
    min-width: 60%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

nav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
    background: linear-gradient(0deg, #3A5E8C, #132b57);
    padding: 10px 0;
    z-index: 10;
}

.nav-header {
    display: flex;
    font-size: 25px;
    color: white;
}

#github {
    width: 40px;
    height: 40px;
    margin-left: auto;
}

#github a {
    display: block;
    height: 100%;
    background: url('./img/github.png') center center / 100% 100% no-repeat;
    background-size: 100% 100%;
}

#hamburger {
    display: none;
    margin-left: auto;
    padding: 10px 0;
}

#hamburger .line {
    width: 28px;
    height: 2px;
    background: white;
    margin-bottom: 8px;
    transition: all ease 0.5s;
    transform-origin: 28px;
}

#hamburger.transformed .line:first-child {
    transform: rotate(-45deg);
}

#hamburger.transformed .line:nth-child(2) {
    width: 0;
}

#hamburger.transformed .line:last-child {
    transform: rotate(45deg);
}

.section-body {
    padding-top: .5rem;
}

.right {
    float: right;
}

.item {
    padding-right: 140px;
}

.separate {
    border-bottom: 1px solid darkgray;
    padding: .5rem 0;
}

.separate:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.label {
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    width: 7rem;
}

.content {
    display: inline-block;
    max-width: calc(95% - 7rem);
}

.list {
    margin: 0;
}

.link {
    color: dodgerblue;
    text-decoration: underline;
}

@media (max-width: 768px) {
    #github {
        display: none;
    }
    #hamburger {
        display: block;
    }
    .label {
        width: 100%;
    }
    .content {
        max-width: 100%;
    }
}